Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 04:20:36 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received my order today, i used the cash on delivery method for the payment. Now i want to return some products. I’ve requested a return online but I can’t wait for 3-5 days. I’ve to cancel the online return request. There’s no option available in the app which should be there. 
Now can i go to the store, return the products and get the cash back?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064321